### Method

# EDataServer SourceSelectable get_color

since: 3.6

#### Declaration [src]

    const gchar*
    e_source_selectable_get_color (
      ESourceSelectable* extension
    )

#### Description [src]

Returns the color specification for the `ESource` to which `extension` belongs. A colored block is often displayed next to the data source’s display name in user interfaces.

Available since: 3.6

Gets property | `EDataServer.SourceSelectable:color`

#### Return value

Type: `const gchar*`

The color specification for the `ESource`, or `NULL`, when none is set.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.